<VirtualHost *:80>
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
<VirtualHost *:80>
    ServerName joshanderin-adopt.chadoption.org
    DocumentRoot /var/www/html/joshanderin
</VirtualHost>
<VirtualHost *:80>
    ServerName sarahanded-adopt.chadoption.org
    DocumentRoot /var/www/html/sarahanded
</VirtualHost>

<VirtualHost *:8080>
    ServerName zachandkathryn-adoption.parentfinder.com
    DocumentRoot /var/www/html/zachandkathryn
</VirtualHost>
                                    <VirtualHost *:80>
                                        ServerName https://subrats3102-adopt.parentfinder.com
                                        DocumentRoot /var/www/html/subrat3102
                                        </VirtualHost>
                                
                                    <VirtualHost *:80>
                                        ServerName https://markletty-adopt.chadoption.org
                                        DocumentRoot /var/www/html/markletty
                                        </VirtualHost>
                                
                                    <VirtualHost *:80>
                                        ServerName https://markletty-adopt.sahoomusic.com
                                        DocumentRoot /var/www/html/markletty-adopt
                                        </VirtualHost>
                                
                                    <VirtualHost *:80>
                                        ServerName markletty-adopt.chadoption.org
                                        DocumentRoot /var/www/html/markletty
                                        </VirtualHost>
                                
                                    <VirtualHost *:80>
                                        ServerName markletty-adopt.parentfinder.com
                                        DocumentRoot /var/www/html/markletty
                                        </VirtualHost>
                                
                                    <VirtualHost *:80>
                                        ServerName markletty-adoption.parentfinder.com
                                        DocumentRoot /var/www/html/markletty
                                        </VirtualHost>
                                
